@import "src/styles/css/variables/variables";

$Toolbar: ".mla-toolbar";
#{$Toolbar} {
	position: fixed;
	top: 0;
	height: 6rem;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	background-color: white;
	border-radius: 0 0 $card-border-radius $card-border-radius;
	box-shadow: $card-box-shadow;

	h3 {
		padding: 0 $col-padding;
	}

	&__button-container {
		display: flex;
		flex-direction: row;
		#{$Button} {
			margin: $col-padding/2;
		}
	}
}
